Home | News | MOTU Tiger Compatibility: now shipping

MOTU Tiger Compatibility: now shipping

Document Actions

MOTU and Apple have been working closely together to ensure a smooth transition to Tiger (Mac OS X 10.4) for you. Tiger compatible versions of MOTU products are now shipping. In some cases, you may need to download the latest driver package or software update. Refer to the products below that apply to you for important information about making the transition to Tiger.


MOTU FireWire audio interfaces

Download the Tiger-compatible Firewire audio driver and console package Version 1.2.5 here. Install this package on your Tiger-equipped Mac to run any MOTU Firewire audio interface, going all the way back to the original 828. This driver update is also backward compatible with all versions of Mac OS X back to Jaguar (Version 10.2.x).

Download the Tiger-compatible Firewire audio driver and console package Version 1.2.5.

MOTU PCI audio interfaces

Download the Tiger-compatible PCI audio driver and console package Version 1.08 here. Install this package on your Tiger-equipped Mac to run any MOTU PCI-324 or PCI-424 audio interface, going all the back to the original 2408. This driver update is also backward compatible with all versions of Mac OS X back to Jaguar (Version 10.2.x).

Download the Tiger-compatible PCI audio driver and console package Version 1.08.

MOTU MIDI interfaces

The current shipping Mac OS X MIDI driver package (Version 1.31) is already Tiger compatible. Install this package on your Tiger-equipped Mac to run any MOTU USB MIDI interface.

Download the Tiger-compatible MIDI driver Version 1.31.


MOTU Software


MachFive—the Universal Sampler

Download the free Tiger-compatible MachFive 1.2.3 updater here. This update is required and provides Tiger compatibility for the following plug-in formats: MAS, Audio Units (AU), RTAS, HTDM and VST. This 1.2.3 update is backward compatible with all versions of Mac OS X back to Jaguar (Version 10.2.x).

Download the free Tiger-compatible MachFive 1.2.3 updater.

Attention Logic users: MachFive 1.2.3 is not compatible with Logic 7.01 under Tiger. Logic users must upgrade to Logic 7.1 to successfully run MachFive 1.2.3 under Tiger.

Digital Performer—Digital Audio Workstation and MIDI Sequencer

Safari RSS and MOTU

Running Safari on Tiger already? MOTU now supports Safari's new automatic news feed features. Get instant, up-to-the minute MOTU news delivered directly to you. Click the icon in Safari's address bar to subscribe.

(Not running Tiger yet? Click to subscribe.)

The latest shipping version of Digital Performer (Version 4.6) is already Tiger compatible. No update is necessary. If you are running an earlier version of Digital Performer, you'll need to upgrade to Version 4.6 to ensure compatibility.

Important note! If you are updating a Panther System to Tiger 10.4, the following procedure is recommended after you complete the Tiger update: trash your DP 4.6 application (just the application itself) and then reinstall DP 4.6 (either from your 4.6 installer disc or from the 4.6 updater, which installs a complete application).

Attention Pro Tools users: A Tiger "blessed" version of DAE (6.9.2) is now available for download from the Digidesign web site. MOTU testing with this version of DAE is now underway. So far, our testing shows that Digital Performer 4.6 appears to be fully compatible with Pro Tools HD or Mix system hardware under DAE 6.9.2.

AudioDesk—Digital Audio Workstation Software

Download the free Tiger-compatible AudioDesk 2.04 public beta updater here. This updater requires a previously installed AudioDesk 2.0.x.

Download the free Tiger-compatible AudioDesk 2.04 public beta updater.

Important note! If you are updating a Panther System to Tiger 10.4, the following procedure is recommended after you complete the Tiger update: trash your AudioDesk 2.0x application (just the application itself), reinstall it and then run the AudioDesk 2.04 updater (which installs a complete application).

MX4—Multi-synth for MAS, RTAS and AU

Download the free Tiger-compatible MX4 Version 2 upgrade here for MAS and Audio Units (AU). This upgrade is required for Tiger. Version 2 introduces many new features, and it is backward compatible with all versions of Mac OS X back to Jaguar (Version 10.2.x). MX4 Tiger compatibility for RTAS is currently being tested. So far, there appear to be no significant problems. Further information, if any, will be posted here as soon as it becomes available.

Download the free Tiger-compatible MX4 Version 2 upgrade.

Unisyn—MIDI Device Editor/Librarian

The latest shipping version of Unisyn (Version 2.11) is already Tiger compatible. No update is necessary. If you are running an earlier version of Unisyn, you'll need to upgrade to Version 2.11 to ensure compatibility.

My Account